/* Menü */
.navbar-brand:hover
{
    background-color: #97310E !important;
}
/*.navbar
{
    background-color: #E69511; Das alte INdotNET Orange.
    background-color: #DD4814;
}
.navbar-nav > li > a:hover
{
    color: white !important;
    background-color: #97310E !important;
}
.navbar-nav > li > a
{
    color: white !important;
}
.navbar-toggle:hover, .navbar-toggle:focus
{
    background-color: #97310E !important;
}
.icon-bar
{
   background-color: white !important;
}
.icon-bar:hover, .icon-bar:focus
{
   background-color: #97310E !important;
}*/

/* Fusszeile */
footer
{
    color: white;
    background-color: #DD4814;
}
.footer-link,
.footer-link:hover,
.footer-link:focus
{
    color: #97310E;
    padding-left: 10px;
    padding-right: 10px;
}

/* Jumbotron, alte Farbe #F8F5F0 */
.jumbotron
{
    background-color: #F1ECE2 !important;
}

/* Bootstrap Grid System, alte Farbe #F8F5F0 */
.row:nth-of-type(odd)
{
  background-color: #F1ECE2;
}
.col-sm-2,
.col-sm-10
{
    margin-top: 5px;
    margin-bottom: 5px;
}

/* Html Tabellen in den alten Events Pages, alte Farbe #F8F5F0 */
tr:nth-of-type(odd)
{
    background-color: #F1ECE2;
}
th
{
    padding: 5px;
}
td
{
    padding: 5px;
    vertical-align: top;
}

/* Bilder */
img.pull-left
{
    margin-right: 10px;
}
img.pull-right
{
    margin-left: 10px;
}
